Bug 439139 - Installing Fish ( got an issue )
Installing Fish ( got an issue )
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fish (Show other bugs)
8
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Axel Liljencrantz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 05:24 EDT by Tomas Bean
Modified: 2009-01-09 01:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:15:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Bean 2008-03-27 05:24:19 EDT
Description of problem:
I tried to install fish on brand new installation of fedora core 8

Version-Release number of selected component (if applicable):
the fish version is: 1.22.3-3.fc8

How reproducible:
Just install fresh fedora core 8 and after that try to install fish

Steps to Reproduce:
1. install fedora core 8
2. install fish
3.
  
Actual results:

Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package fish.i386 0:1.22.3-3.fc8 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================== ===========================
Package Arch Version Repository Size
================================================== ===========================
Installing:
fish i386 1.22.3-3.fc8 fedora 856 k

Transaction Summary
================================================== ===========================
Install 1 Package(s)
Update 0 Package(s)
Remove 0 Package(s)

Total download size: 856 k
Is this ok [y/N]: y
Downloading Packages:
(1/1): fish-1.22.3-3.fc8. 100% |=========================| 856 kB 00:00
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
file /usr/share/man/man1/alias.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/bg.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/bind.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/break.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/builtin.1.gz from install of fish-1.22.3-3.fc8
conflicts with file from package bash-3.2-18.fc8
file /usr/share/man/man1/cd.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/command.1.gz from install of fish-1.22.3-3.fc8
conflicts with file from package bash-3.2-18.fc8
file /usr/share/man/man1/complete.1.gz from install of fish-1.22.3-3.fc8
conflicts with file from package bash-3.2-18.fc8
file /usr/share/man/man1/continue.1.gz from install of fish-1.22.3-3.fc8
conflicts with file from package bash-3.2-18.fc8
file /usr/share/man/man1/dirs.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/eval.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/exec.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/exit.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/fg.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/help.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/jobs.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/popd.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/pushd.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/read.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/return.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/set.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/source.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/trap.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/type.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/ulimit.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8
file /usr/share/man/man1/umask.1.gz from install of fish-1.22.3-3.fc8 conflicts
with file from package bash-3.2-18.fc8

Error Summary

Expected results:
Just wanted to see the fish installed  - nothing more

Additional info:
N/A
Comment 1 Oliver Falk 2008-06-06 05:03:08 EDT
Build problem in devel:
http://koji.fedoraproject.org/koji/getfile?taskID=649773&name=build.log

Axel, please have a look!!!
Comment 2 Bug Zapper 2008-11-26 05:16:49 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:15:40 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.